<?php
$dalTablepago_dp = array();
$dalTablepago_dp["id_Pago"] = array("type"=>3,"varname"=>"id_Pago", "name" => "id_Pago", "autoInc" => "1");
$dalTablepago_dp["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTablepago_dp["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTablepago_dp["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablepago_dp["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablepago_dp["tipo_pago"] = array("type"=>3,"varname"=>"tipo_pago", "name" => "tipo_pago", "autoInc" => "0");
$dalTablepago_dp["respaldo"] = array("type"=>200,"varname"=>"respaldo", "name" => "respaldo", "autoInc" => "0");
$dalTablepago_dp["responsable"] = array("type"=>200,"varname"=>"responsable", "name" => "responsable", "autoInc" => "0");
$dalTablepago_dp["fecha_creacion"] = array("type"=>135,"varname"=>"fecha_creacion", "name" => "fecha_creacion", "autoInc" => "0");
$dalTablepago_dp["observacion"] = array("type"=>200,"varname"=>"observacion", "name" => "observacion", "autoInc" => "0");
$dalTablepago_dp["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablepago_dp["total_bs_literal"] = array("type"=>200,"varname"=>"total_bs_literal", "name" => "total_bs_literal", "autoInc" => "0");
$dalTablepago_dp["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablepago_dp["utilidad_gestion"] = array("type"=>14,"varname"=>"utilidad_gestion", "name" => "utilidad_gestion", "autoInc" => "0");
$dalTablepago_dp["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablepago_dp["gestion"] = array("type"=>3,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");
$dalTablepago_dp["correlativo"] = array("type"=>14,"varname"=>"correlativo", "name" => "correlativo", "autoInc" => "0");
$dalTablepago_dp["ci"] = array("type"=>200,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablepago_dp["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTablepago_dp["paterno"] = array("type"=>200,"varname"=>"paterno", "name" => "paterno", "autoInc" => "0");
$dalTablepago_dp["materno"] = array("type"=>200,"varname"=>"materno", "name" => "materno", "autoInc" => "0");
$dalTablepago_dp["casado"] = array("type"=>200,"varname"=>"casado", "name" => "casado", "autoInc" => "0");
$dalTablepago_dp["procedencia"] = array("type"=>3,"varname"=>"procedencia", "name" => "procedencia", "autoInc" => "0");
$dalTablepago_dp["complemento"] = array("type"=>200,"varname"=>"complemento", "name" => "complemento", "autoInc" => "0");
$dalTablepago_dp["nro_derecho"] = array("type"=>14,"varname"=>"nro_derecho", "name" => "nro_derecho", "autoInc" => "0");
$dalTablepago_dp["correlativo_pago"] = array("type"=>3,"varname"=>"correlativo_pago", "name" => "correlativo_pago", "autoInc" => "0");
$dalTablepago_dp["ano"] = array("type"=>14,"varname"=>"ano", "name" => "ano", "autoInc" => "0");
$dalTablepago_dp["totol_decimal"] = array("type"=>14,"varname"=>"totol_decimal", "name" => "totol_decimal", "autoInc" => "0");
$dalTablepago_dp["id_Pago"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pago_dp"] = &$dalTablepago_dp;
?>